.xdsoft_datetimepicker {
    background: #2b1b35;
    border-radius: 20px;
    width: 242px;
    color: #333;
    padding: 8px 12px 14px;
    position: absolute;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: none;
    z-index: 99993
}

@media (min-width: 768px) {
    .xdsoft_datetimepicker {
        padding:8px 20px 14px;
        width: 304px
    }
}

.xdsoft_datetimepicker+.xdsoft_datetimepicker {
    padding: 0;
    width: 108px
}

@media (min-width: 768px) {
    .xdsoft_datetimepicker+.xdsoft_datetimepicker {
        width:122px
    }
}

.xdsoft_datetimepicker .xdsoft_monthpicker {
    padding: 0 8px 0 5px
}

.xdsoft_datetimepicker.xdsoft_rtl {
    padding: 13px 20px 14px
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: 0 0;
    border: none
}

.xdsoft_datetimepicker button {
    border: none!important
}

.xdsoft_noselect {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none
}

.xdsoft_noselect::-moz-selection {
    background: 0 0
}

.xdsoft_noselect::selection {
    background: 0 0
}

.xdsoft_noselect::-moz-selection {
    background: 0 0
}

.xdsoft_datetimepicker.xdsoft_inline {
    display: inline-block;
    position: static;
    -webkit-box-shadow: none;
    box-shadow: none
}

.xdsoft_datetimepicker * {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0
}

.xdsoft_datetimepicker .xdsoft_datepicker,.xdsoft_datetimepicker .xdsoft_timepicker {
    display: none
}

.xdsoft_datetimepicker .xdsoft_datepicker.active,.xdsoft_datetimepicker .xdsoft_timepicker.active {
    display: block
}

.xdsoft_datetimepicker .xdsoft_datepicker {
    width: 100%;
    float: left
}

.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_datepicker {
    float: right;
    margin-right: 8px;
    margin-left: 0
}

.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_datepicker {
    width: 256px
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    width: 58px;
    float: left;
    text-align: center;
    margin-left: 8px;
    margin-top: 0
}

.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker {
    float: right;
    margin-right: 8px;
    margin-left: 0
}

.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
    margin-top: 8px;
    margin-bottom: 3px
}

.xdsoft_datetimepicker .xdsoft_monthpicker {
    position: relative;
    text-align: center
}

.xdsoft_datetimepicker .xdsoft_label i,.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAeCAYAAADaW7vzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6Q0NBRjI1NjM0M0UwMTFFNDk4NkFGMzJFQkQzQjEwRUIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6Q0NBRjI1NjQ0M0UwMTFFNDk4NkFGMzJFQkQzQjEwRUIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpDQ0FGMjU2MTQzRTAxMUU0OTg2QUYzMkVCRDNCMTBFQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpDQ0FGMjU2MjQzRTAxMUU0OTg2QUYzMkVCRDNCMTBFQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PoNEP54AAAIOSURBVHja7Jq9TsMwEMcxrZD4WpBYeKUCe+kTMCACHZh4BFfHO/AAIHZGFhYkBBsSEqxsLCAgXKhbXYOTxh9pfJVP+qutnZ5s/5Lz2Y5I03QhWji2GIcgAokWgfCxNvcOCCGKqiSqhUp0laHOne05vdEyGMfkdxJDVjgwDlEQgYQBgx+ULJaWSXXS6r/ER5FBVR8VfGftTKcITNs+a1XpcFoExREIDF14AVIFxgQUS+h520cdud6wNkC0UBw6BCO/HoCYwBhD8QCkQ/x1mwDyD4plh4D6DDV0TAGyo4HcawLIBBSLDkHeH0Mg2yVP3l4TQMZQDDsEOl/MgHQqhMNuE0D+oBh0CIr8MAKyazBH9WyBuKxDWgbXfjNf32TZ1KWm/Ap1oSk/R53UtQ5xTh3LUlMmT8gt6g51Q9p+SobxgJQ/qmsfZhWywGFSl0yBjCLJCMgXail3b7+rumdVJ2YRss4cN+r6qAHDkPWjPjdJCF4n9RmAD/V9A/Wp4NQassDjwlB6XBiCxcJQWmZZb8THFilfy/lfrTvLghq2TqTHrRMTKNJ0sIhdo15RT+RpyWwFdY96UZ/LdQKBGjcXpcc1AlSFEfLmouD+1knuxBDUVrvOBmoOC/rEcN7OQxKVeJTCiAdUzUJhA2Oez9QTkp72OTVcxDcXY8iKNkxGAJXmJCOQwOa6dhyXsOa6XwEGAKdeb5ET3rQdAAAAAElFTkSuQmCC)
}

.xdsoft_datetimepicker .xdsoft_label i {
    opacity: .5;
    background-position: -92px -19px;
    display: inline-block;
    width: 9px;
    height: 20px;
    vertical-align: middle
}

.xdsoft_datetimepicker .xdsoft_prev {
    float: left;
    background-position: -20px 0
}

.xdsoft_datetimepicker .xdsoft_today_button {
    float: left;
    background-position: -70px 0;
    margin-left: 5px
}

.xdsoft_datetimepicker .xdsoft_next {
    float: right;
    background-position: 0 0
}

.xdsoft_datetimepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_prev,.xdsoft_datetimepicker .xdsoft_today_button {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: .5;
    outline: medium none;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 20px;
    min-width: 0
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
    float: none;
    background-position: -40px -15px;
    height: 15px;
    width: 30px;
    display: block;
    margin-left: 14px;
    margin-top: 7px
}

.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker .xdsoft_next,.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_timepicker .xdsoft_prev {
    float: none;
    margin-left: 0;
    margin-right: 14px
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
    background-position: -40px 0;
    margin-bottom: 7px;
    margin-top: 0
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    height: 151px;
    overflow: hidden;
    border-bottom: 1px solid #ddd
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
    background: 0 0;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 24px;
    height: 30px;
    text-align: center;
    border-collapse: collapse;
    cursor: pointer;
    border-bottom-width: 0
}

@media (min-width: 768px) {
    .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
        font-size:16px
    }
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
    border-top-width: 0
}

.xdsoft_datetimepicker .xdsoft_next:hover,.xdsoft_datetimepicker .xdsoft_prev:hover,.xdsoft_datetimepicker .xdsoft_today_button:hover {
    opacity: 1
}

.xdsoft_datetimepicker .xdsoft_label {
    display: inline;
    position: relative;
    z-index: 9999;
    background-color: none;
    margin: auto;
    width: 182px;
    text-align: center;
    cursor: pointer;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
    color: #fff
}

.xdsoft_datetimepicker .xdsoft_label:hover>span {
    text-decoration: underline
}

.xdsoft_datetimepicker .xdsoft_label:hover i {
    opacity: 1
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
    border: 1px solid #ccc;
    position: absolute;
    right: 0;
    top: 30px;
    z-index: 101;
    display: none;
    background: #fff;
    max-height: 160px;
    overflow-y: hidden
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
    right: -7px
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
    right: 2px
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
    color: #fff;
    background: #ff8000
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
    padding: 2px 10px 2px 5px;
    text-decoration: none!important
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
    border-radius: 50%;
    background: #fff;
    color: #1248b2
}

.xdsoft_datetimepicker .xdsoft_month {
    width: 100px;
    text-align: right
}

.xdsoft_datetimepicker .xdsoft_calendar {
    clear: both
}

.xdsoft_datetimepicker .xdsoft_year {
    width: 48px;
    margin-left: 5px
}

.xdsoft_datetimepicker .xdsoft_calendar table {
    border-collapse: collapse;
    width: 100%
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    height: 25px
}

.xdsoft_datetimepicker .xdsoft_calendar td div,.xdsoft_datetimepicker .xdsoft_calendar th div {
    width: 30px;
    height: 30px
}

.xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
    background: 0 0;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    line-height: 30px;
    height: 30px;
    vertical-align: middle;
    padding: 0;
    border-collapse: collapse;
    cursor: pointer;
    text-align: center
}

@media (min-width: 768px) {
    .xdsoft_datetimepicker .xdsoft_calendar td,.xdsoft_datetimepicker .xdsoft_calendar th {
        font-size:16px
    }
}

.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_calendar td,.xdsoft_datetimepicker.xdsoft_showweeks .xdsoft_calendar th {
    width: 12.5%
}

.xdsoft_datetimepicker .xdsoft_calendar th:nth-child(6),.xdsoft_datetimepicker .xdsoft_calendar th:nth-child(7) {
    opacity: .25
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    color: #fff;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_default {
    background: #ffe9d2;
    -webkit-box-shadow: #ffb871 0 1px 4px 0 inset;
    box-shadow: #ffb871 0 1px 4px 0 inset;
    color: #000
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_highlighted_mint {
    background: #c1ffc9;
    -webkit-box-shadow: #00dd1c 0 1px 4px 0 inset;
    box-shadow: #00dd1c 0 1px 4px 0 inset;
    color: #000
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current div,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default div,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    color: #1248b2!important;
    background: #fff!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border-radius: 50%
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled,.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month,.xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
    opacity: .25;
    cursor: default
}

.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect,.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
    display: none!important
}

.xdsoft_datetimepicker .xdsoft_label:hover>span {
    text-decoration: none!important
}

.xdsoft_datetimepicker .xdsoft_label i {
    display: none!important
}

.xdsoft_other_month {
    opacity: 0!important;
    visibility: hidden
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_weekend {
    opacity: .25;
    cursor: default
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
    opacity: .2
}

.xdsoft_datetimepicker .xdsoft_calendar td div:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #fff!important;
    background: #1248b2!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
    border-radius: 50%
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current.xdsoft_disabled div:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current.xdsoft_disabled div:hover {
    background: #fff!important;
    color: #1248b2!important;
    border-radius: 50%
}

.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover,.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
    color: inherit!important;
    background: inherit!important;
    -webkit-box-shadow: inherit!important;
    box-shadow: inherit!important
}

.xdsoft_datetimepicker .xdsoft_calendar th {
    font-weight: 700;
    text-align: center;
    color: #999;
    cursor: default
}

.xdsoft_datetimepicker .xdsoft_copyright {
    color: #ccc!important;
    font-size: 10px;
    clear: both;
    float: none;
    margin-left: 8px
}

.xdsoft_datetimepicker .xdsoft_copyright a {
    color: #eee!important
}

.xdsoft_datetimepicker .xdsoft_copyright a:hover {
    color: #aaa!important
}

.xdsoft_time_box {
    position: relative;
    border: 1px solid #ccc
}

.xdsoft_scrollbar>.xdsoft_scroller {
    background: #ccc!important;
    height: 20px;
    border-radius: 3px
}

.xdsoft_scrollbar {
    position: absolute;
    width: 7px;
    right: 0;
    top: 0;
    bottom: 0;
    cursor: pointer
}

.xdsoft_datetimepicker.xdsoft_rtl .xdsoft_scrollbar {
    left: 0;
    right: auto
}

.xdsoft_scroller_box {
    position: relative
}

.xdsoft_datetimepicker.xdsoft_dark {
    -webkit-box-shadow: 0 5px 15px -5px rgba(255,255,255,.506);
    box-shadow: 0 5px 15px -5px rgba(255,255,255,.506);
    background: #000;
    border-bottom: 1px solid #444;
    border-left: 1px solid #333;
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    color: #ccc
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box {
    border-bottom: 1px solid #222
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box>div>div {
    background: #0a0a0a;
    border-top: 1px solid #222;
    color: #999
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label {
    background-color: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label>.xdsoft_select {
    border: 1px solid #333;
    background: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
    color: #000;
    background: #007fff
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
    background: #c50;
    -webkit-box-shadow: #b03e00 0 1px 3px 0 inset;
    box-shadow: #b03e00 0 1px 3px 0 inset;
    color: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_label i,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_next,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_prev,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_today_button {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAAAeCAYAAADaW7vzAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6QUExQUUzOTA0M0UyMTFFNDlBM0FFQTJENTExRDVBODYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6QUExQUUzOTE0M0UyMTFFNDlBM0FFQTJENTExRDVBODYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpBQTFBRTM4RTQzRTIxMUU0OUEzQUVBMkQ1MTFENUE4NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpBQTFBRTM4RjQzRTIxMUU0OUEzQUVBMkQ1MTFENUE4NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pp0VxGEAAAIASURBVHja7JrNSgMxEMebtgh+3MSLr1T1Xn2CHoSKB08+QmR8Bx9A8e7RixdB9CKCoNdexIugxFlJa7rNZneTbLIpM/CnNLsdMvNjM8l0mRCiQ9Ye61IKCAgZAUnH+mU3MMZaHYChBnJUDzWOFZdVfc5+ZFLbrWDeXPwbxIqrLLfaeS0hEBVGIRQCEiZoHQwtlGSByCCdYBl8g8egTTAWoKQMRBRBcZxYlhzhKegqMOageErsCHVkk3hXIFooDgHB1KkHIHVgzKB4ADJQ/A1jAFmAYhkQqA5TOBtocrKrgXwQA8gcFIuAIO8sQSA7hidvPwaQGZSaAYHOUWJABhWWw2EMIH9QagQERU4SArJXo0ZZL18uvaxejXt/Em8xjVBXmvFr1KVm/AJ10tRe2XnraNqaJvKE3KHuUbfK1E+VHB0q40/y3sdQSxY4FHWeKJCunP8UyDdqJZenT3ntVV5jIYCAh20vT7ioP8tpf6E2lfEMwERe+whV1MHjwZB7PBiCxcGQWwKZKD62lfGNnP/1poFAA60T7rF1UgcKd2id3KDeUS+oLWV8DfWAepOfq00CgQabi9zjcgJVYVD7PVzQUAUGAQkbNJTBICDhgwYTjDYD6XeW08ZKh+A4pYkzenOxXUbvZcWz7E8ykRMnIHGX1XPl+1m2vPYpL+2qdb8CDAARlKFEz/ZVkAAAAABJRU5ErkJggg==)
}

.xdsoft_today_button {
    display: none!important
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
    background: #0a0a0a;
    border: 1px solid #222;
    color: #999
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
    background: #0e0e0e
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_highlighted_default {
    background: #ffe9d2;
    -webkit-box-shadow: #ffb871 0 1px 4px 0 inset;
    box-shadow: #ffb871 0 1px 4px 0 inset;
    color: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_highlighted_mint {
    background: #c1ffc9;
    -webkit-box-shadow: #00dd1c 0 1px 4px 0 inset;
    box-shadow: #00dd1c 0 1px 4px 0 inset;
    color: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_current,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td.xdsoft_default,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
    background: #c50;
    -webkit-box-shadow: #b03e00 0 1px 3px 0 inset;
    box-shadow: #b03e00 0 1px 3px 0 inset;
    color: #000
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar td:hover,.xdsoft_datetimepicker.xdsoft_dark .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
    color: #000!important;
    background: #007fff!important
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_calendar th {
    color: #666
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright {
    color: #333!important
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright a {
    color: #111!important
}

.xdsoft_datetimepicker.xdsoft_dark .xdsoft_copyright a:hover {
    color: #555!important
}

.xdsoft_dark .xdsoft_time_box {
    border: 1px solid #333
}

.xdsoft_dark .xdsoft_scrollbar>.xdsoft_scroller {
    background: #333!important
}

.xdsoft_datetimepicker .xdsoft_save_selected {
    display: block;
    border: 1px solid #ddd!important;
    margin-top: 5px;
    width: 100%;
    color: #454551;
    font-size: 13px
}

.xdsoft_datetimepicker .blue-gradient-button {
    font-family: museo-sans,"Book Antiqua",sans-serif;
    font-size: 12px;
    font-weight: 300;
    color: #82878c;
    height: 28px;
    position: relative;
    padding: 4px 17px 4px 33px;
    border: 1px solid #d7d8da;
    background: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(73%,#f4f8fa));
    background: linear-gradient(to bottom,#fff 0,#f4f8fa 73%)
}

.xdsoft_datetimepicker .blue-gradient-button:focus,.xdsoft_datetimepicker .blue-gradient-button:focus span,.xdsoft_datetimepicker .blue-gradient-button:hover,.xdsoft_datetimepicker .blue-gradient-button:hover span {
    color: #454551;
    background: -webkit-gradient(linear,left top,left bottom,from(#f4f8fa),color-stop(73%,#fff));
    background: linear-gradient(to bottom,#f4f8fa 0,#fff 73%)
}

.xdsoft_next,.xdsoft_prev {
    background: url(/resources/core/images/site/video_call/icon-calendar.svg) no-repeat center!important
}

.xdsoft_prev {
    -webkit-transform: scale(-1);
    transform: scale(-1)
}

.xdsoft_datetimepicker .xdsoft_timepicker {
    margin-left: 0;
    width: 100%
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
    background: 0 0!important;
    border-bottom: 1px solid rgba(228,231,235,.25);
    height: 37px;
    margin-bottom: 0;
    margin-left: 0;
    position: relative;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 100%
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev::before {
    background: url(../../img/dest/icon-calendar.svg) no-repeat center;
    content: '';
    left: calc(50% - 5px);
    height: 10px;
    position: absolute;
    top: calc(50% - 5px);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 10px
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev:hover {
    background: rgba(255,255,255,.15)!important
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev:active {
    background: rgba(255,255,255,.35)!important
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
    background: 0 0!important;
    border-top: 1px solid rgba(228,231,235,.25)!important;
    height: 37px;
    margin-bottom: 0;
    margin-left: 0;
    margin-top: 0;
    position: relative;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 100%
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next::before {
    background: url(../../img/dest/icon-calendar.svg) no-repeat center;
    content: '';
    left: calc(50% - 5px);
    height: 10px;
    position: absolute;
    top: calc(50% - 5px);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    width: 10px
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next:hover {
    background: rgba(255,255,255,.15)!important
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next:active {
    background: rgba(255,255,255,.35)!important
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
    border: none;
    height: 180px
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
    border-top: 1px solid rgba(228,231,235,.25);
    border-radius: 0!important;
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center
}

.fancybox-slide {
    padding: 0 !important;
}

@media (min-width: 768px) {
    .fancybox-slide {
        padding:44px !important;
    }
}

.video-call {
    background: #fff;
    display: none;
    margin: auto;
    min-height: 100vh;
    max-width: 920px!important;
    padding: 52px 12px 48px!important;
    overflow: hidden;
    position: relative;
    z-index: 99;
    width: 100%;
    font-family: proxima, sans-serif;
}

@media (min-width: 768px) {
    .video-call {
        min-height:initial;
        padding: 64px 64px 64px!important
    }
}

@media (min-width: 1024px) {
    .video-call {
        padding:64px 98px 64px!important
    }
}

.video-call.hide {
    padding: 52px 12px!important
}

@media (min-width: 768px) {
    .video-call.hide {
        padding:64px!important
    }
}

.video-call .fancybox-button {
    display: none!important
}

.video-call-send {
    background: #fff;
    display: none;
    height: 100vh;
    margin: auto;
    max-width: 920px;
    position: relative;
    z-index: 99;
    width: 100%
}

@media (min-width: 768px) {
    .video-call-send {
        height:auto
    }
}

.video-call-send h1 {
    text-align: left;
    margin: 0 0 16px
}

@media (min-width: 560px) {
    .video-call-send h1 {
        margin:0 0 33px
    }
}

@media (min-width: 1260px) {
    .video-call-send h1 {
        margin:0 0 33px
    }
}

.video-call h1 {
    color: #2b1b35;
    font-weight: 800;
    font-size: 24px;
    line-height: 32px;
    margin: 0 0 16px;
    text-align: left
}

@media (min-width: 560px) {
    .video-call h1 {
        font-size:32px;
        line-height: 40px;
        margin: 0 0 33px
    }
}

@media (min-width: 1260px) {
    .video-call h1 {
        font-size:40px;
        line-height: 48px;
        margin: 0 0 33px
    }
}

.video-call h2 {
    color: #2b1b35;
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    margin: 0 0 17px
}

@media (min-width: 560px) {
    .video-call h2 {
        font-size:24px;
        line-height: 32px;
        margin: 0 0 38px
    }
}

@media (min-width: 1260px) {
    .video-call h2 {
        font-size:32px;
        line-height: 40px;
        margin: 0 0 32px
    }
}

.video-call-steps {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 600px;
    padding: 0 0 48px
}

@media (min-width: 768px) {
    .video-call-steps {
        padding:0 0 64px
    }
}

.video-call-step {
    letter-spacing: 1.35px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    width: 120px
}

.video-call-step:first-child .video-call-step-number::before {
    left: -50px;
    width: 50px
}

.video-call-step:nth-child(1)::after {
    background: #fff url(/resources/core/images/site/video_call/line-steps.svg) repeat-x 0 0;
    border-radius: 2px;
    content: '';
    height: 2px;
    left: 70px;
    position: absolute;
    top: 15px;
    width: 260px
}

@media (min-width: 768px) {
    .video-call-step:nth-child(1)::after {
        left:100px;
        top: 20px
    }
}

.video-call-step:nth-child(1).done {
    cursor: pointer
}

.video-call-step:nth-child(1).done .video-call-step-number {
    background: #f0faef url(/resources/core/images/site/video_call/tick-done.svg) no-repeat center;
    background-size: 10px;
    font-size: 0
}

@media (min-width: 768px) {
    .video-call-step:nth-child(1).done .video-call-step-number {
        background-size:auto
    }
}

.video-call-step:nth-child(1).done .video-call-step-number:hover {
    background: #61cb56;
    -webkit-box-shadow: 0 4px 4px rgba(97,203,86,.25);
    box-shadow: 0 4px 4px rgba(97,203,86,.25);
    font-size: 14px
}

.video-call-step:nth-child(1).done::after {
    background: -webkit-gradient(linear,left top,right top,from(#61cb56),to(#164cb5)),#164cb5;
    background: linear-gradient(90deg,#61cb56 0,#164cb5 100%),#164cb5
}

.video-call-step:nth-child(1).green::after {
    background: #61cb56
}

.video-call-step:nth-child(2) {
    position: relative;
    z-index: 99
}

.video-call-step:nth-child(2)::after {
    background: #fff url(/resources/core/images/site/video_call/line-steps.svg) repeat-x 0 0;
    border-radius: 2px;
    content: '';
    height: 2px;
    left: 70px;
    position: absolute;
    top: 15px;
    width: 155px
}

@media (min-width: 515px) {
    .video-call-step:nth-child(2)::after {
        width:180px
    }
}

@media (min-width: 560px) {
    .video-call-step:nth-child(2)::after {
        width:253px
    }
}

@media (min-width: 768px) {
    .video-call-step:nth-child(2)::after {
        left:93px;
        top: 20px
    }
}

.video-call-step:nth-child(2).done {
    cursor: pointer
}

.video-call-step:nth-child(2).done .video-call-step-number {
    background: #f0faef url(/resources/core/images/site/video_call/tick-done.svg) no-repeat center;
    background-size: 10px;
    font-size: 0
}

@media (min-width: 768px) {
    .video-call-step:nth-child(2).done .video-call-step-number {
        background-size:auto
    }
}

.video-call-step:nth-child(2).done .video-call-step-number:hover {
    background: #61cb56;
    -webkit-box-shadow: 0 4px 4px rgba(97,203,86,.25);
    box-shadow: 0 4px 4px rgba(97,203,86,.25);
    font-size: 14px
}

.video-call-step:nth-child(2).done::after {
    background: -webkit-gradient(linear,left top,right top,from(#61cb56),to(#164cb5)),#164cb5;
    background: linear-gradient(90deg,#61cb56 0,#164cb5 100%),#164cb5
}

.video-call-step:nth-child(3).done {
    cursor: pointer
}

.video-call-step:nth-child(3).done .video-call-step-number {
    background: #f0faef url(/resources/core/images/site/video_call/tick-done.svg) no-repeat center;
    font-size: 0
}

.video-call-step:nth-child(3).done .video-call-step-number:hover {
    background: #61cb56;
    -webkit-box-shadow: 0 4px 4px rgba(97,203,86,.25);
    box-shadow: 0 4px 4px rgba(97,203,86,.25);
    font-size: 14px
}

.video-call-step:last-child .video-call-step-number::after {
    right: -50px;
    width: 50px
}

.video-call-step.current p {
    color: #2b1b35;
    opacity: 1
}

.video-call-step.current .video-call-step-number {
    background: #0049bc;
    color: #fff
}

.video-call-step-number {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f1f6ff;
    border-radius: 50%;
    color: rgba(43,27,53,.5);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    height: 30px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin: 0 auto 5px;
    position: relative;
    -webkit-transition: .25s ease;
    transition: .25s ease;
    -webkit-transition-property: background-color,font-size;
    transition-property: background-color,font-size;
    width: 30px;
    z-index: 100
}

@media (min-width: 768px) {
    .video-call-step-number {
        height:40px;
        margin: 0 auto 16px;
        width: 40px
    }
}

.video-call-step-number::before {
    background: #fff;
    content: '';
    left: -6px;
    height: 30px;
    position: absolute;
    top: 0;
    width: 6px;
    z-index: 9
}

@media (min-width: 768px) {
    .video-call-step-number::before {
        left:-13px;
        height: 40px;
        width: 13px
    }
}

.video-call-step-number::after {
    background: #fff;
    content: '';
    right: -6px;
    height: 30px;
    position: absolute;
    top: 0;
    width: 6px;
    z-index: 9
}

@media (min-width: 768px) {
    .video-call-step-number::after {
        height:40px;
        right: -13px;
        width: 13px
    }
}

.video-call-step p {
    color: #2b1b35;
    font-weight: 700;
    font-size: 10px;
    line-height: 12px;
    opacity: .5;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

@media (min-width: 768px) {
    .video-call-step p {
        font-size:12px;
        line-height: 15px
    }
}

.video-call-select {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 0 0 64px
}

@media (min-width: 768px) {
    .video-call-select {
        padding:0 0 32px
    }
}

.video-call-select-item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    -webkit-box-shadow: 0 0 0 rgba(43,27,53,.25),inset 0 0 0 0 #1248b2;
    box-shadow: 0 0 0 rgba(43,27,53,.25),inset 0 0 0 0 #1248b2;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 65px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 120px
}

@media (min-width: 768px) {
    .video-call-select-item {
        height:120px
    }
}

.video-call-select-item.current {
    -webkit-box-shadow: 0 0 0 rgba(43,27,53,.25),inset 0 0 0 2px #1248b2;
    box-shadow: 0 0 0 rgba(43,27,53,.25),inset 0 0 0 2px #1248b2;
    z-index: 11;
    display: flex !important;
}

.video-call-select-item img {
    display: block;
    height: auto;
    margin: auto;
    max-width: 43px
}

@media (min-width: 768px) {
    .video-call-select-item img {
        max-width:100%
    }
}

.video-call-select-item:not(.current):focus,.video-call-select-item:not(.current):hover {
    -webkit-box-shadow: 0 20px 50px rgba(43,27,53,.25),inset 0 0 0 0 #1248b2;
    box-shadow: 0 20px 50px rgba(43,27,53,.25),inset 0 0 0 0 #1248b2;
    z-index: 9
}

.video-call-note {
    color: #ee005a;
    display: block;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    opacity: 0;
    transition: opacity 0.3s ease, margin 0.3s ease;
}

.video-call-btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: none;
    cursor: pointer;
    background: -webkit-gradient(linear,left top,left bottom,from(#2960cc),to(rgba(18,72,178,0))),#1248b2;
    background: linear-gradient(180deg,#2960cc 0,rgba(18,72,178,0) 100%),#1248b2;
    -webkit-box-shadow: 0 5px 10px rgba(0,56,166,.4);
    box-shadow: 0 5px 10px rgba(0,56,166,.4);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 1.35px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 100px;
    height: 32px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 32px;
    text-align: center;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 100%
}

@media (min-width: 768px) {
    .video-call-btn {
        font-size:14px;
        line-height: 17px;
        display: -webkit-inline-box;
        display: -ms-inline-flexbox;
        display: inline-flex;
        height: 40px;
        width: auto
    }
}

@media (min-width: 1024px) {
    .video-call-btn {
        height:48px
    }
}

.video-call-btn:hover {
    background: #073fab;
    -webkit-box-shadow: 0 5px 10px rgba(0,56,166,.4);
    box-shadow: 0 5px 10px rgba(0,56,166,.4)
}

.video-call-btn:active {
    background: #003499;
    -webkit-box-shadow: 0 2px 5px rgba(0,56,166,.4);
    box-shadow: 0 2px 5px rgba(0,56,166,.4)
}

.video-call-btn[disabled] {
    background: -webkit-gradient(linear,left top,left bottom,from(#2960cc),to(rgba(18,72,178,0))),#1248b2;
    background: linear-gradient(180deg,#2960cc 0,rgba(18,72,178,0) 100%),#1248b2;
    opacity: .5
}

.video-call-btn-send {
    background: -webkit-gradient(linear,left top,left bottom,from(#eb4785),to(rgba(238,0,90,0))),#ee005a;
    background: linear-gradient(180deg,#eb4785 0,rgba(238,0,90,0) 100%),#ee005a;
    -webkit-box-shadow: 0 5px 10px rgba(238,0,90,.4);
    box-shadow: 0 5px 10px rgba(238,0,90,.4);
    position: relative;
    opacity: 1
}

.video-call-btn-send:hover {
    background: #db0053;
    -webkit-box-shadow: 0 5px 10px rgba(238,0,90,.4);
    box-shadow: 0 5px 10px rgba(238,0,90,.4)
}

.video-call-btn-send:active {
    background: #b80045;
    -webkit-box-shadow: 0 2px 5px rgba(204,0,77,.4);
    box-shadow: 0 2px 5px rgba(204,0,77,.4)
}

.video-call-btn-send[disabled] {
    background: -webkit-gradient(linear,left top,left bottom,from(#eb4785),to(rgba(238,0,90,0))),#ee005a;
    background: linear-gradient(180deg,#eb4785 0,rgba(238,0,90,0) 100%),#ee005a;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .5
}

.video-call-btn-send.loading {
    font-size: 0
}

.video-call-btn-send.loading::before {
    -webkit-animation: spin 4s linear infinite;
    animation: spin 4s linear infinite;
    background: url(/resources/core/images/site/video_call/loading.png) no-repeat center;
    bottom: 0;
    left: 0;
    content: '';
    position: absolute;
    right: 0;
    top: 0
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.video-call-inputs {
    padding: 0 0 42px
}

@media (min-width: 768px) {
    .video-call-inputs {
        padding:0 0 16px
    }
}

.video-call-inputs-date {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%
}

.video-call-inputs-date .video-call-input:first-child {
    margin: 0 15px 0 0;
    width: 173px
}

@media (min-width: 768px) {
    .video-call-inputs-date .video-call-input:first-child {
        margin:0 56px 0 0;
        width: 304px
    }
}

.video-call-inputs-date .video-call-input:nth-child(2) {
    width: 109px
}

@media (min-width: 768px) {
    .video-call-inputs-date .video-call-input:nth-child(2) {
        width:122px
    }
}

.video-call-inputs-date input[type=tel],.video-call-inputs-date input[type=text] {
    color: rgba(43,27,53,.5)!important
}

.video-call-inputs-date .select-date {
    background-image: url(/resources/core/images/site/video_call/icon-date.svg);
    background-position: right 20px center;
    background-repeat: no-repeat
}

.video-call-inputs-date .select-time[type=text] {
    background-color: transparent;
    position: relative;
    z-index: 9
}

.video-call-inputs-date .video-call-input-time.current::after {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg)
}

.video-call-inputs-date .video-call-input-time::after {
    background-image: url(/resources/core/images/site/video_call/icon-time.svg);
    background-position: center;
    background-repeat: no-repeat;
    content: '';
    height: 10px;
    position: absolute;
    right: 10px;
    top: 36px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 10px;
    z-index: 1
}

@media (min-width: 1024px) {
    .video-call-inputs-date .video-call-input-time::after {
        top:45px
    }
}

.video-call-inputs label {
    color: #2b1b35;
    display: block;
    opacity: .5;
    font-size: 12px;
    line-height: 16px;
    margin: 0 0 8px
}

@media (min-width: 1024px) {
    .video-call-inputs label {
        font-size:14px;
        line-height: 18px;
        margin: 0 0 12px
    }
}

.video-call-inputs input[type=tel],.video-call-inputs input[type=text] {
    background-color: #fff;
    border: 1px solid #e4e7eb;
    border-radius: 20px;
    color: #2b1b35;
    cursor: auto;
    font-size: 14px;
    height: 32px;
    max-width: 460px;
    padding: 0 17px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 100%
}

@media (min-width: 1024px) {
    .video-call-inputs input[type=tel],.video-call-inputs input[type=text] {
        font-size:16px;
        height: 40px
    }
}

.video-call-inputs input[type=tel]:focus,.video-call-inputs input[type=text]:focus {
    border-color: #1248b2
}

.video-call-inputs input[type=tel]::-webkit-input-placeholder,.video-call-inputs input[type=text]::-webkit-input-placeholder {
    color: #2b1b35;
    opacity: .5
}

.video-call-inputs input[type=tel]::-moz-placeholder,.video-call-inputs input[type=text]::-moz-placeholder {
    color: #2b1b35;
    opacity: .5
}

.video-call-inputs input[type=tel]:-ms-input-placeholder,.video-call-inputs input[type=text]:-ms-input-placeholder {
    color: #2b1b35;
    opacity: .5
}

.video-call-inputs input[type=tel]::-ms-input-placeholder,.video-call-inputs input[type=text]::-ms-input-placeholder {
    color: #2b1b35;
    opacity: .5
}

.video-call-inputs input[type=tel]::placeholder,.video-call-inputs input[type=text]::placeholder {
    color: #2b1b35;
    opacity: .5
}

.video-call-inputs input[type=tel].error,.video-call-inputs input[type=text].error {
    background: rgba(238,0,90,.05);
    border: 1px solid #ee005a
}

.video-call-inputs .error-input {
    display: none;
    font-size: 14px;
    line-height: 16px;
    color: #ee005a;
    padding: 12px 0 0
}

.video-call-inputs input[type=tel] {
    padding: 0 17px 0 46px
}

.video-call-input {
    margin: 0 0 16px;
    position: relative
}

@media (min-width: 768px) {
    .video-call-input {
        margin:0 0 24px
    }
}

.video-call-input-tel::before {
    content: '+ 7';
    left: 18px;
    line-height: 32px;
    top: 25px;
    color: #2b1b35;
    opacity: .5;
    position: absolute;
    font-size: 14px
}

@media (min-width: 1024px) {
    .video-call-input-tel::before {
        font-size:16px;
        line-height: 40px;
        top: 30px
    }
}

.video-call-close {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #f1f6ff;
    border-radius: 40px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    position: absolute;
    right: 10px;
    top: 10px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 40px
}

.video-call-close:hover {
    background: #f1f6ff
}

.video-call-close:hover svg {
    opacity: .5
}

.video-call-close:active {
    background: #e5efff
}

.video-call-close:active svg {
    opacity: .5
}

.video-call-close[disabled] {
    background: #f8fbff
}

.video-call-close[disabled] svg {
    opacity: .25
}

.video-call-close svg {
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.video-call-prev {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border: 2px solid rgba(22,76,181,.1);
    border-radius: 40px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 40px;
    position: absolute;
    left: 10px;
    top: 10px;
    -webkit-transition: all .25s ease;
    transition: all .25s ease;
    width: 40px
}

.video-call-prev:hover {
    background: #f1f6ff;
    border-color: #f1f6ff
}

.video-call-prev:active {
    background: #e5efff;
    border-color: #e5efff
}

.video-call-prev:active svg {
    opacity: .5
}

.video-call-prev[disabled] svg {
    opacity: .25
}

.video-call-prev svg {
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.video-call-agree {
    max-width: 307px;
    padding: 12px 0 12px
}

@media (min-width: 768px) {
    .video-call-agree {
        padding:12px 0 12px
    }
}

.video-call-agree p {
    font-size: 14px;
    line-height: 18px;
    color: #2b1b35;
    opacity: .5
}

.video-call-agree a {
    color: #1248b2;
    text-decoration: none
}

.video-call-agree a:hover {
    text-decoration: underline
}

.video-call-overlay {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(0,0,0,.1);
    bottom: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    min-height: 100vh;
    overflow: auto;
    z-index: 999
}

@media (min-width: 768px) {
    .video-call-overlay {
        padding:50px 44px
    }
}

.button-btn.video-call-button {
    border: 0;
    font-weight: 700;
    font-size: 12px;
    line-height: 15px;
    padding: 12px 32px;
    text-align: center;
    border-radius: 100px;
    letter-spacing: 1.35px;
    text-transform: uppercase;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all .25s ease;
    transition: all .25s ease
}

.button-btn.video-call-button.pink {
    background: -webkit-gradient(linear,left top,left bottom,from(#eb4785),to(rgba(238,0,90,0))),#ee005a;
    background: linear-gradient(180deg,#eb4785 0,rgba(238,0,90,0) 100%),#ee005a;
    -webkit-box-shadow: 0 5px 10px rgba(238,0,90,.4);
    box-shadow: 0 5px 10px rgba(238,0,90,.4);
    color: #fff
}

.button-btn.video-call-button.pink:hover {
    background: #db0053;
    -webkit-box-shadow: 0 5px 10px rgba(238,0,90,.4);
    box-shadow: 0 5px 10px rgba(238,0,90,.4)
}

.button-btn.video-call-button.pink:active {
    background: #b80045;
    -webkit-box-shadow: 0 2px 5px rgba(204,0,77,.4);
    box-shadow: 0 2px 5px rgba(204,0,77,.4)
}

.button-btn.video-call-button.pink.disable {
    cursor: default;
    background: -webkit-gradient(linear,left top,left bottom,from(#eb4785),to(rgba(238,0,90,0))),#ee005a;
    background: linear-gradient(180deg,#eb4785 0,rgba(238,0,90,0) 100%),#ee005a
}

body {
    max-width: initial
}

.xdsoft_time {
    opacity: .25
}

.xdsoft_time.xdsoft_today~.xdsoft_time {
    opacity: 1
}

.xdsoft_time.xdsoft_today {
    opacity: 1
}

.xdsoft_time[data-hour="18"][data-minute="30"]~.xdsoft_time {
    opacity: .25
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled {
    opacity: .25!important
}

.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
    color: #fff!important;
    opacity: .25!important
}

.videocall_banner {
    background: #EE005A;
    color: white;
    font-family: "Proxima Nova Rg";;
    font-style: normal;
    font-weight: normal; 
}

@media (min-width: 1600px) {
    .videocall_banner {
        padding-left: 100px;
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .videocall_banner .videocall_banner_span {
        margin-right: 100px;
        float: right;
    }
}

@media (min-width: 1360px) and (max-width: 1600px) {
    .videocall_banner {
        padding-left: 74.46px;
        padding-top: 23.5px;
        padding-bottom: 22.5px;
    }    
}

@media (min-width: 1440px) and (max-width: 1600px) {
    .videocall_banner .videocall_banner_span {
        margin-right: 100px;
        float: right;
    }
}

@media (min-width: 1130px) and (max-width: 1360px) {
    .videocall_banner {
        padding-left: 44.55px;
        padding-top: 23.5px;
        padding-bottom: 22.5px;
    }
}

@media (min-width: 1400px) and (max-width: 1440px) {
    .videocall_banner .videocall_banner_span {
        margin-right: 100px;
        float: right;
    }
}

@media (min-width: 1260px) and (max-width: 1399.9px) {
    .videocall_banner .videocall_banner_span {
        margin-right: 76px;
        float: right;
    }
}

@media (min-width: 1130px) and (max-width: 1259.9px) {
    .videocall_banner .videocall_banner_span {
        margin-right: 46px;
        float: right;
    }
}

@media (min-width: 768px) and (max-width: 1129.9px) {
    .videocall_banner {
        padding-left: 44.55px;
        padding-top: 15.9px;
        padding-bottom: 16.1px;
        padding-right: 44.55px;
    }
}

@media (min-width: 768px) and (max-width: 1130px) {
    .videocall_banner .videocall_banner_span {
        display: block !important;
        width: 127px;
        margin-top: 8px;
    }
}

@media (min-width: 560px) and (max-width: 768px) {
    .videocall_banner {
        padding-left: 39.94px;
        padding-top: 16px;
        padding-bottom: 15.73px;
        padding-right: 39.94px;
    }
    .videocall_banner .videocall_banner_span {
        display: block !important;
        width: 127px;
        margin-top: 8px;
    }
}

@media (max-width: 560px) {
    .videocall_banner {
        padding-left: 40px;
        padding-top: 16.58px;
        padding-bottom: 16px;
        padding-right: 40px;
    }
    .videocall_banner .videocall_banner_span {
        display: block !important;
        width: 127px;
        margin-top: 8px;
    }   
}

.videocall_banner .videocall_banner_desktop {
    font-size: 14px;
    line-height: 18px;
}

.videocall_banner .videocall_banner_mobile {
    font-size: 14px;
    line-height: 18px;
}

@media (min-width: 560px) {
    .videocall_banner .videocall_banner_mobile {
        display: none;
    }
}

@media (max-width: 560px) {
    .videocall_banner .videocall_banner_desktop {
        display: none;
    }
}

.videocall_banner .videocall_banner_span {
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.2353px;
    text-transform: uppercase;
    border-bottom: 1px dashed white;
    display: inline;
    padding-bottom: 1px;
    cursor: pointer;
}

.video-call-note.shown {
    opacity: 1;
    margin-bottom: 32px;
}